.title-sec-row {
    max-width: 892px;
    margin: 0 auto;
    width: 100%;
}

.title-sec-row ul {
    margin: 0;
    margin-bottom: 30px;
}

.title-sec-row ul li {
    padding-left: 32px;
    list-style-type: none;
    position: relative;
    margin-bottom: 12px;
}

.title-sec-row ul li::before {
    content: "";
    display: block;
    width: 5px;
    height: 5px;
    border: 2px solid #000000;
    border-radius: 50%;
    position: absolute;
    left: 6px;
    top: 8px;
}

.title-sec-row p a {
    color: var(--blue);
    text-decoration: underline;
}

.title-sec-row ol {
    counter-reset: step;
    margin: 0;
    margin-bottom: 30px;
}

.title-sec-row ol li {
    padding-left: 36px;
    list-style-type: none;
    position: relative;
    margin-bottom: 12px;
}

.title-sec-row ol li:before {
    display: block;
    height: 22px;
    width: 22px;
    border: 2px solid #000000;
    border-radius: 50%;
    position: absolute;
    left: 0;
    counter-increment: step;
    content: counter(step);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--black);
}